#
# spec file for package sound-preset-chromebook
#
# Copyright (c) 2013 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:     sound-preset-chromebook
Version:  1
Release:  2.4
Summary:  alsa preset
License:  GPL-2.0
Group:    System/Sound
URL:      http://build.opensuse.org/devel:ARM:Factory:Contrib:Chromebook
Source0:  chromebook-preset.state
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
This is the preset file for the sound configuration for the Chromebook

%prep

%build

%install
mkdir -p $RPM_BUILD_ROOT/var/lib/alsa
cp $RPM_SOURCE_DIR/chromebook-preset.state $RPM_BUILD_ROOT/var/lib/alsa/asound.state

%clean


%files
%defattr(-,root,root,-)
%dir /var
%dir /var/lib
%dir /var/lib/alsa
/var/lib/alsa/asound.state

%changelog
* Thu Apr 11 2013 rschweikert@suse.com
- mark the package as no arch
* Wed Apr 10 2013 rschweikert@suse.com
- Initial build
